Docs
Get Contacts
GET /Events/{eventId}/contacts
GET
/Events/{eventId}/contactsLists the crew members across the event's collaborators who are marked as points of contact, with their collaborator, title, email and phone number. Needs read access to the event.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required |
Response
Type: GetEventContactsResponse[]
GetEventContactsResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| collaboratorId | uuid | |
| collaboratorName | string| null | |
| firstName | string| null | |
| lastName | string| null | |
| title | string| null | |
| string| null | ||
| phoneNumber | string| null |